// @flow

import React from 'react'
import { themr } from 'react-css-themr'
import cn from 'classnames'
import Icon from 'components/Icon'

export const defaultStyles = {
  root: '',
  input: '',
}

const Input = ({ className, icon, children, theme, ...props }: {
  icon?: string,
  className?: string,
  children?: any,
  theme: { [key: string]: string },
}) => (
  <div className={cn('flex items-center pa1 br2 ba b--light-gray', className)}>
    {icon && (
      <Icon className="pl2" name={icon} />
    )}
    <input className={cn('reset-input flex-auto outline-0 ph2 pv1 bn f6', theme.input)} {...props}>
      {children}
    </input>
  </div>
)

Input.defaultProps = {
  icon: null,
  children: null,
  className: null,
}

export default themr('Input', {}, { composeTheme: 'softly' })(Input)
