// @flow

import React from 'react'
import { themr } from 'react-css-themr'
import cn from 'classnames'

const Logo = ({
  children,
  className,
  theme,
}: {
  children?: any,
  className?: string,
  theme: { [key: string]: string },
}) => (
  <span className={cn(className, theme.root)}>{children}</span>
)

Logo.defaultProps = {
  className: undefined,
  children: null,
}

export default themr('Logo', {}, { composeTheme: 'softly' })(Logo)
