// @flow

import React from 'react'
import { storiesOf } from '@kadira/storybook'
import { BrowserRouter as Router } from 'react-router-dom'
import PostCard from './'
import { post } from '../../sample-data'

const theme = {
  meta: 'flex justify-center roboto fw3 ttu f7',
  category: '',
  date: '',
  metaSeparator: 'mh2',
  titleWrapper: 'mb2',
  title: 'f3 ttu roboto fw5 tc',
  hr: 'w3 bb -b--aqua mb3',
  descriptionWrapper: 'mb3',
  description: 'f6',
  readMoreWrapper: 'tc ttu f6',
  readMore: '',
}

storiesOf('Post Card', module)
  .add('1', () => (
    <Router>
      <PostCard item={post} />
    </Router>
  ))
  .add('list', () => (
    <Router>
      <div className="flex flex-wrap">
        {[1, 2, 3].map(key => (
          <div key={key} className="w-100 w-third-ns pa3">
            <PostCard
              item={post}
              theme={theme}
            />
          </div>
        ))}
      </div>
    </Router>
  ))
