// @flow

import React from 'react'
import cn from 'classnames'

const Wrapper = ({
  title,
  children,
  className,
}: {
  title: string,
  children?: any,
  className?: string,
}) => (
  <div className={cn('pa3 ba b--light-gray', className)}>
    <div className="heading pa2 mb3">{title}</div>
    {children}
  </div>
)

Wrapper.defaultProps = {
  children: null,
  className: undefined,
}

export default Wrapper
