'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.defaultStyles = undefined;

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _reactCssThemr = require('react-css-themr');

var _classnames = require('classnames');

var _classnames2 = _interopRequireDefault(_classnames);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var defaultStyles = exports.defaultStyles = {
  root: '',
  title: '',
  subtitle: '',
  body: 'mw8 center'
};

var Section = function Section(_ref) {
  var title = _ref.title,
      subtitle = _ref.subtitle,
      backgroundImage = _ref.backgroundImage,
      _ref$overlayColor = _ref.overlayColor,
      overlayColor = _ref$overlayColor === undefined ? 'rgba(0, 0, 0, 0)' : _ref$overlayColor,
      _ref$titleEle = _ref.titleEle,
      titleEle = _ref$titleEle === undefined ? 'h3' : _ref$titleEle,
      _ref$subtitleEle = _ref.subtitleEle,
      subtitleEle = _ref$subtitleEle === undefined ? 'h4' : _ref$subtitleEle,
      children = _ref.children,
      theme = _ref.theme,
      className = _ref.className;

  var style = backgroundImage ? {
    background: 'linear-gradient(' + overlayColor + ', ' + overlayColor + '), url(' + backgroundImage + ')'
  } : {};
  var Header = titleEle;
  var Subtitle = subtitleEle;

  return _react2.default.createElement(
    'section',
    {
      className: (0, _classnames2.default)(theme.root, className),
      style: style
    },
    _react2.default.createElement(
      'header',
      { className: theme.header },
      _react2.default.createElement(
        Header,
        { className: theme.title },
        title
      ),
      subtitle && _react2.default.createElement(
        Subtitle,
        { className: theme.subtitle },
        subtitle
      )
    ),
    _react2.default.createElement(
      'div',
      { className: theme.body },
      children
    )
  );
};

Section.defaultProps = {
  subtitle: undefined,
  titleEle: 'h3',
  subtitleEle: 'h4',
  backgroundImage: undefined,
  overlayColor: 'rgba(0, 0, 0, 0)',
  children: null,
  className: undefined
};

exports.default = (0, _reactCssThemr.themr)('Section', {}, { composeTheme: 'softly' })(Section);