export const title = 'Awesome Offce'

export const optIn = {
  title: 'Bạn đang cần văn phòng?',
  subtitle: 'Chúng tôi thường xuyên khuyến mại cho khách hàng mới. Nhập email để nhận tin khuyến mại mới nhất!',
  callToAction: 'Gọi cho tôi',
}

export const sections = {
  summary: {
    title: 'Cho thuê văn phòng',
    subtitle: 'Giải pháp cho thuê văn phòng chuyên nghiệp',
  },
  services: {
    title: 'Dịch vụ',
    subtitle: 'Nhu cầu của bạn là gì?',
  },
  places: {
    title: 'Địa điểm',
    subtitle: 'Bạn muốn văn phòng sắp tới ở đâu?',
  },
  gallery: {
    title: 'Thư viện hình ảnh',
    subtitle: 'Hình ảnh của chúng tôi',
  },
}

export const navItems = [
  {
    label: 'Tổng quan',
    to: 'summary',
  },
  {
    label: 'Dịch vụ',
    to: 'services',
  },
  {
    label: 'Địa điểm',
    to: 'places',
  },
  {
    label: 'Bảng giá',
    to: 'pricing',
  },
  {
    label: 'Tiện ích',
    to: 'utilities',
  },
  {
    label: 'Hình ảnh',
    to: 'gallery',
  },
  {
    label: 'Tư vấn',
    to: 'contact',
  },
]

export const summary = `
Đặc biệt, với thế mạnh về Công nghệ thông tin, Awesome Office sẽ hỗ trợ tối đa các yêu cầu về IT cho Quý khách như: Khắc phục các lỗi về phần mềm, cài đặt máy tính…

Ngoài ra, chúng tôi còn có dịch vụ đặc biệt từ VP Luật sư: tư vấn miễn phí thủ tục thành lập doanh nghiệp trong nước và nước ngoài, thành lập văn phòng đại diện tại Việt nam.

Vì vậy, khách hàng yên tâm về dịch vụ và chi phí  thuê văn phòng làm việc tại Awesome Office.
`

export const services = [
  {
    image: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/outdoor-00002.jpg',
    title: 'Cho thuê văn phòng',
    to: '/',
    description: 'Các dịch vụ khác bao gồm: lễ tân/ bảo vệ chuyên nghiệp, điện làm việc đảm bảo 24hx7, ADSL mạnh, máy điều hòa, nước uống (trà, cà phê, nước lọc)',
    actions: [
      {
        label: 'Xem dịch vụ',
        href: '/',
      },
    ],
  },
  {
    image: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/indoor-00001.jpg',
    title: 'Cho thuê văn phòng ảo',
    to: '/',
    description: 'Bạn cần đặt văn phòng sang trọng và hiện đại tại trung tâm thành phố, tiện lợi cho việc giao dịch với đối tác.',
    actions: [
      {
        label: 'Xem dịch vụ',
        href: '/',
      },
    ],
  },
  {
    image: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/indoor-00000.jpg',
    title: 'Chỗ ngồi làm việc',
    to: '/',
    description: 'Bạn là doanh nghiệp vừa và nhỏ, bạn là nhóm kinh doanh muốn khởi nghiệp hay bạn là doanh nghiệp đang mong muốn tìm thuê chỗ ngồi làm việc riêng và tiết kiệm chi phí với những dịch vụ văn phòng đầy đủ các tiện nghi?',
    actions: [
      {
        label: 'Xem dịch vụ',
        href: '/',
      },
    ],
  },
]

export const places = [
  {
    image: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/outdoor-00001.jpg',
    title: 'Văn phòng Quận 1',
    to: '/',
    description: '113 Lê Thánh Tôn, Quận 1, Tp.HCM',
    actions: [
      {
        label: 'Xem bảng giá',
        href: '/',
      },
    ],
  },
  {
    image: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/indoor-00002.jpg',
    title: 'Văn phòng Phú Nhuận',
    to: '/',
    description: '119 Hoàng Văn Thụ, Quận Phú Nhuận, Tp.HCM',
    actions: [
      {
        label: 'Xem bảng giá',
        href: '/',
      },
    ],
  },
  {
    image: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/indoor-00003.jpg',
    title: 'Văn phòng Hà Nội',
    to: '/',
    description: '119 Lê Đại Hành, Quận Hoàn Kiếm, Hà Nội',
    actions: [
      {
        label: 'Xem bảng giá',
        href: '/',
      },
    ],
  },
  {
    image: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/indoor-00004.jpg',
    title: 'Văn Phòng Đà Nẵng',
    to: '/',
    description: '119 Lê Đại Hành, Quận Ba Vì, Đà Nẵng',
    actions: [
      {
        label: 'Xem bảng giá',
        href: '/',
      },
    ],
  },
]

export const heroBackground = 'http://res.cloudinary.com/alice28/image/upload/v1495952223/outdoor-00000.jpg'

export const images = [
  {
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/outdoor-00000.jpg',
  },
  {
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/outdoor-00001.jpg',
  },
  {
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/outdoor-00002.jpg',
  },
  {
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/outdoor-00003.jpg',
  },
  {
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/outdoor-00004.jpg',
  },
  {
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/indoor-00000.jpg',
  },
  {
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/indoor-00001.jpg',
  },
  {
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/indoor-00002.jpg',
  },
  {
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/indoor-00003.jpg',
  },
  {
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/indoor-00004.jpg',
  },
  {
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/indoor-00005.jpg',
  },
  {
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/indoor-00006.jpg',
  },
  {
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/indoor-00007.jpg',
  },
  {
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/indoor-00008.jpg',
  },
  {
    src: 'http://res.cloudinary.com/alice28/image/upload/v1495952223/indoor-00009.jpg',
  },
]

export const footer = {
  title: 'Đặt lịch tham quan văn phòng',
  subtitle: 'Gọi cho chúng tôi ngay!',
  phone: '0999 888 999',
  email: 'hi@officerental.vn',
  contact: {
    name: 'Office Rental JSC',
    address: '100 Chu Văn An, phường 9, Bình Thạnh, TP.HCM',
    phone: '0838 888 999',
    email: 'hi@officerental.vn',
  },
  items: navItems,
}
